Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#6373 closed Task/To do item (fixed)

Switch servers to use squeeze-backports version of Ikiwiki

Reported by: https://id.mayfirst.org/nat Owned by: https://id.mayfirst.org/nat
Priority: Low Component: Tech
Keywords: ikiwiki squeeze-backports rodolpho.mayfirst.org Cc:
Sensitive: no

Description

Recently, I backported (and dkg uploaded), a backport of Ikiwiki.

As soon as the package hits the squeeze-backports mirrors, I would like to switch our ikiwiki installs to use that version.

As I understand it, any existing ikiwiki install should be unaffected.

Hopefully this should happen some time over the next couple of days.

Change History (2)

comment:1 Changed 6 years ago by https://id.mayfirst.org/nat

  • Resolution set to fixed
  • Status changed from new to closed

The squeeze-backport has hit!

I changed the ikiwiki.pp file to prefer the backports version.

I pushed the changes to marx and tested them on my site. Everything seems to be in order.

The relevant commit is:

833f37f492f6de96ed8036ef727fa6bc117a4680

This should work its way onto the server, after puppet updates, and the server gets an apt upgrade run.

--nat

comment:2 Changed 6 years ago by https://id.mayfirst.org/dkg

  • Keywords rodolpho.mayfirst.org added

This change was just made on rodolpho.mayfirst.org -- ikiwiki went from 3.20100815.9 to 3.20120629~bpo60+1

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.